body {
	background-color: #333333;
	list-style-type: square;
}
.mainfont {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	line-height: 21px;
}
.header1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000066;
	line-height: 21px;
	font-weight: bold;
}
.footnotes {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #666666;
	line-height: 21px;
}
.sidebar {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
